.dashboard-sidebar {
  width: 240px;
  min-width: 240px;

  /* height: 100vh; */

  background: #fff;

  display: flex;
  flex-direction: column;

  transition: all 0.3s ease;
}

/* Collapse Sidebar */
.dashboard-sidebar.collapsed {
  width: 80px;
  min-width: 80px;
}

.dashboard-sidebar.collapsed .sidebar-link span {
  display: none;
}

.dashboard-sidebar.collapsed .dashboard-sidebar__logo img {
  width: 45px;
}

/* responsive */
@media (max-width: 768px) {
  .dashboard-sidebar {
    position: fixed;

    left: -240px;

    top: 0;

    z-index: 999;
  }

  .dashboard-sidebar.show {
    left: 0;
  }
}

.dashboard-sidebar__logo {
  height: 82px;

  display: flex;

  justify-content: center;

  align-items: center;
}

.dashboard-sidebar__logo img {
  max-width: 200px;
}

.dashboard-sidebar__menu {
  display: flex;

  flex-direction: column;

  padding-top: 200px;
}

.dashboard-sidebar--trader .dashboard-sidebar__menu {
  padding-top: 150px;
}

.sidebar-link {
  display: flex;

  align-items: center;

  gap: 14px;

  height: 54px;

  padding: 0 28px;

  color: #000;

  text-decoration: none;

  transition: 0.25s;
}

.sidebar-link:hover {
  background: #111;

  color: white;
}

.sidebar-link.active {
  background: #000;

  color: white;
}

.sidebar-icon {
  width: 20px;

  display: flex;

  justify-content: center;
}
